Subject: Re: Mbone topology: move and the role of tunnels and mrouted

From: [email-masked] (James E. [Jed] Donnelley)
Date: Fri, 12 Jul 1996 16:24:14 -0800

Matt Mathis <[email-masked]> wrote:

>Some time ago (I hate to admit how long) I drafted the attached MBone
>Appropriate Topology document.  It has been dormant due to my lack of
>time and quite frankly my queasyness about some of the possible
>fallout.
>
>I believe that the primary problem with the MBone is non-alignment
>between the multicast topology and the IP topology of the Internet,
>and that if this non-alignment is fixed, other problems, such as down
>rev implementations will become much easier to address.
...

I may be a bit naive in my understanding of this issue, but
I thought that the basic plan was to continue to add multicast
capability into routers until there was no longer any need
for tunnels, mrouted, etc.  At that point the mbone would cease
to exist as a distinct entity and "alignment" would be automatic.

I am not sure what the "MBONED"  list members are going to
try to accomplish, so I am not sure whether to try to
contribute or even follow that effort.  Is this an interim
effort on the way to a "pure" unicast/multicast capable
Internet (Intra, etc.) network?

I happen to have some interest in the "mrouted" MBONE
apart from its role in pure IP multicast routing (e.g.:

http://www-atp.llnl.gov/atp/papers/HRM/HRM.html

), but it seems to me that the primary question is whether it
is worthwhile to put effort into "alignment" of a "network"
that is being phased out.  I guess I was hopeful that the
tunneled MBone could be released from its "production"
multicast role and go back to being an experimental
infrastructure (with an as yet to be determined focus
if its pure IP multicast role is no longer needed).

Just asking.

--Jed   http://www-atp.llnl.gov/atp/jed-signature.html